<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Benchy</string>
	<key>CFBundleExecutable</key>
	<string>benchy</string>
	<key>CFBundleIdentifier</key>
	<string>net.e1z0.benchy</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2025-2026 e1z0. All rights reserved.</string>
	<key>CFBundleShortVersionString</key>
	<string>0.9</string>
	<key>CFBundleVersion</key>
	<string>240</string>
</dict>
</plist>
